﻿.redRatGlance {
}

@media(max-width:767.9px) {
    .mobColumn {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
}

.umb-grid {
    background-color: white;
}

    .umb-grid [class*="col-"] {
        /*padding:20px !important;*/
    }

    .umb-grid [class*="col-"] {
        padding: 2px;
    }

    .umb-grid [class*="col-md-3"]:hover {
        /*opacity: 0.7;*/
        /*border: 1px solid #4a8daa;
        padding: 1px !important;*/
    }

    .umb-grid [class*="col-md-6"]:hover {
        /*opacity: 0.7;*/
        /*border: 1px solid #4a8daa;
        padding: 1px !important;*/
    }

        .umb-grid [class*="col-md-6"]:hover .verticalAlignBottom {
            /*bottom: 14px;*/
        }

    .umb-grid [class*="col-md-3"]:hover .verticalAlignBottom {
        /*bottom: 14px;*/
    }

.redRatGlanceBox {
    max-width: 1100px;
    margin-right: auto;
    margin-left: auto;
}

@media(max-width:767.9px) {
    .redRatGlanceSection div.grid-section {
        padding-top: 0px !important;
    }
}

ins {
    text-decoration: none;
}

.redRatGlanceBoxColBlue:hover {
    background-color: rgba(74,141,170, .7);
}

.redRatGlanceBoxColGray:hover {
    background-color: rgba(222,226,230, .7);
}

.bgDarkgray {
    background-color: #D8D8D8;
}

    .bgDarkgray:hover {
        background-color: rgba(216, 216, 216, .7);
    }

.redrRedTitle {
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 30px;
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: -1px;
    text-align: center;
    color: #EE3828;
}

.blackSubtitle {
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 18px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.73;
    letter-spacing: -0.17px;
    text-align: center;
    color: #000000;
}

.redRGlanceSubHeading {
    padding-bottom: 40px;
}

.minHeight200px {
    min-height: 200px;
    height: 100%;
}

@media(max-width:767.9px) {
    .minHeight200px {
        min-height: 150px;
        height: 100%;
    }

    .adjustMobLeftRightPadding {
        padding-left: 0px !important;
        padding-right: 0px !important;
        padding-bottom: 20px !important;
    }


    .inTheFieldLatest h4 {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .inTheFieldLatest h3 {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .inTheFieldLatest p {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .inTheFieldOld h4 {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .inTheFieldOld h3 {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .inTheFieldOld > a > p {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
}
